prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: x265
Description: H.265/HEVC video encoder
Version: 4.2
Libs: -L${libdir} -lx265
Libs.private: -lc++ -lc++abi -lm -lcompiler_rt -lcompiler_rt
Cflags: -I${includedir}
